
package com.tmerclub.cloud.common.bean;

/**
 * @author tmerclub
 */
public class WxApp {
    /**
     * 设置微信原生的appid
     */
    private String appId;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }
}
